@charset "utf-8";
.mainvInner_wrap{
	/*padding-top: 8%;*/
}
.mainvInner {
	background-image: url(../img/plan/transform/main.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}
.mainvInner h2 {
	padding-top: 14.68%;
	padding-bottom: 11.72%;
	padding-left: 18.54%;
	width: 15.67%;
	height: auto;
}
.sec1{
	padding-top: 60px;
	margin-bottom: 60px;
}
.sec1Inner .blockL{
	float: left;
	max-width: 460px;
	width: 35%;
	padding-top: 55px;
}
.sec1Inner .blockL .m3{
	margin-bottom: 55px;
}
.sec1Inner .blockL .read{
	font-size: 19px;
}
.sec1Inner .blockR{
	float: right;
	width: 55%;
	max-width:680px;
}

.sec2{
	padding:60px 0;
	background: #F4F4F4;
}
.sec2_area1{
	position: relative;
	margin-bottom: 70px;
}
.sec2_area1 .m3 , .sec2_area1 .m4 , .sec2_area1 .read{
	text-align: center;
}
.sec2_area1 .m3{
	margin-bottom: 70px;
	position: relative;
	z-index: 1;
}
.sec2_area1 .m4{
	margin-bottom: 20px;
}
.sec2_area1 .read{
	font-size: 19px;
	margin-bottom: 40px;
}
.sec2_area1 ul{
	max-width: 890px;
	margin:0 auto;
}
.sec2_area1 ul li{
	float: left;
	margin:0 20px;
}

.sec2_area1 .obj{
	position: absolute;
}
.sec2_area1 .obj1{
	top: 20px;
	left: 40px;
}
.sec2_area1 .obj2{
	top: 15px;
	right: 15px;
}

.plan{
	position: relative;
	margin-bottom: 90px;
}
.plan:nth-child(3){
	margin-bottom: 150px;
}
.planL .img_area{
	text-align: right;
}
.plan .text_area{
	position: absolute;
	top: 30%;
	min-width: 479px;
	padding:35px 25px;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
	background: #fff
}
.planR .text_area{
	right: 0px;
}
.plan .text_area .m3{
	margin-bottom: 20px;
}
.plan .text_area .price{
	margin-left:90px;
	margin-bottom: 30px;
}
.setnaiyou{
	float: left;
	width: 30%;
}
.set_list{
	float: right;
	width: 60%;
}
.set_list .list{
	background: url(../img/plan/transform/set_list_icon.gif) no-repeat left center;
	padding-left: 20px;
	font-size: 19px;
}

.plus{
	color: #DE4593;
	font-size: 19px;
	display: block;
	margin-left:40px;
}
.hosoku{
	color: #DE4593;
	font-size: 19px;
	display: block;
	margin-left:20px;
}

.option_area{
	background: #fff;
	border:1px solid #7F7F7F;
	padding: 50px 35px;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
	position: relative;
}
.option_area ul li{
	background: url(../img/plan/transform/set_list_icon.gif) no-repeat left center;
	padding-left: 20px;
	font-size: 18px;
	float: left;
	margin-right: 40px;
}
.option_area ul li span{
	vertical-align: middle;
}
.option_area ul li .price{
	 font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	 font-size: 26px;
	letter-spacing: 0.06em;
	margin-left:5px;
}
.option_area ul li .zeibetsu{
	font-size: 13px;
	margin-left:5px;
}
.option_area .m3{
	width: 100%;
	text-align: center;
	position: absolute;
	top: -20px;
	left: 0px;
}

.sec3{
	background: #fff;
	padding:70px 0;
	position: relative;
	overflow: hidden;
}
.sec3 .m3{
	text-align: center;
	margin-bottom: 50px;
}
.sec3 .m3 span{
	display: block;
	font-weight: normal;
	padding-top:15px;
	font-size: 19px;
}
.sec3 .blockWrap{
	float:left;
	left:50%;
	position:relative;
}
.sec3 .block{
	float:left;
	left:-50%;
	position:relative;
	max-width: 260px;
	width: 25%;
	margin-left:45px;
}
.sec3 .block:first-child{
	margin-left:0px;
}
.sec3 .block .img{
	margin-bottom: 15px;
}
.sec3 .block .m4{
	color: #DE4593;
	margin-bottom:5px;
}
.sec3 .arrow{
	position: absolute;
	top: 30%;
	right: -45px;
	z-index: 2;
}
.number{
	display: none;
}

.sec4{
	background-image: url(../img/plan/transform/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.sec2Inner_wrap{
	background-color: rgba(255,255,255,0.8);
	padding: 60px 0 60px;
}
.sec4 h2.sp-none{
	position: relative;
	text-align: center;
	padding:90px 0;
}
.popup-gallery{
	position: relative;
	overflow: hidden;

}
.popup-gallery ul{
	float:left;
	left:50%;
	position:relative;
}
.popup-gallery ul li{
	float:left;
	left:-50%;
	position:relative;
	margin:0 20px 20px;
}
/*---------------------------------------------------------
 max 1280
---------------------------------------------------------*/
@media screen and (max-width: 1280px) {

.sec2_area1 .obj1{
	top: -40px;
	left: 10px;
}
.sec2_area1 .obj2{
	top: -40px;
	right: 5px;
}

.plan .text_area{
	top: 20%;
	min-width: 379px;
	padding:25px 15px;
}

.option_area{
	padding: 30px 15px;
}
.option_area ul li{
	background: url(../img/plan/transform/set_list_icon.gif) no-repeat left center;
	margin-right: 20px;
}
.sec3 .block{
	width: 23%;
	margin-left:10px;
}
.sec3 .arrow{
	display: none;
}
.number{
	display: inline-block;
}

}
/*---------------------------------------------------------
 All Tablet
---------------------------------------------------------*/
@media screen and (max-width: 980px) {
.tb-none{
	display: none;
}	
.sec1Inner .blockL{
	width: 48%;
	padding-top: 25px;
}
.sec1Inner .blockL .m3{
	margin-bottom: 25px;
}
.sec1Inner .blockL .read{
	font-size: 16px;
}
.sec1Inner .blockR{
	width: 48%;
}

.sec2_area1 ul{
	max-width: 100%;
}
.sec2_area1 ul li{
	width: 22%;
	margin:0 5px;
}
.sec2_area1 .obj{
	width: 150px;
}
.sec2_area1 .obj1{
	top: -40px;
	left: 5px;
}
.sec2_area1 .obj2{
	top: -40px;
	right: 5px;
}

.plan{
	margin-bottom: 120px;
}
.plan .img_area{
	text-align: center;
}
.plan .text_area{
	position: relative;
	padding:25px 15px;
	width: 80%;
	margin:-70px auto;
}

.setnaiyou{
	width: 33%;
	text-align: right;
}
.set_list{
	width: 64%;
}



}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

.mainvInner_wrap {
    padding-top: 6%;
}
.mainvInner {
	padding-top: 60px;
	background-position: 51% 60px;
	background-size: cover;
	background-image: url(../img/plan/transform/main_sp.jpg);
}
.mainvInner h2 {
	padding-top: 30.43%;
	padding-bottom: 16.25%;
	padding-left: 7.34%;
	width: 57.03%;
	height: auto;
}
.mainvInner h2 .mincho{
	display: block;
	color: #fff;
	font-size: 20px;
	padding-top:10px;
}

.sec1{
	padding-top: 30px;
}
.sec1Inner .blockL{
	float: none;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 20px;
}
.sec1Inner .blockL .m3{
	width: 70%;
	margin-bottom: 8px;
}
.sec1Inner .blockL .read{
	font-size: 15px;
}
.sec1Inner .blockR{
	float: none;
	width: 100%;
}

.sec2{
	padding:30px 0;
}

.sec2_area1 .m3 , .sec2_area1 .m4 , .sec2_area1 .read{
}
.sec2_area1 .m3{
	margin-bottom: 30px;
}
.sec2_area1 .m3 img{
	width: 70%;
}
.sec2_area1 .m4{
	margin-bottom: 20px;
}
.sec2_area1 .m4 img{
	width: 60%;
}
.sec2_area1 .read{
	font-size: 15px;
	margin-bottom: 20px;
}
.sec2_area1 ul{
	max-width: 890px;
	margin:0 auto;
}
.sec2_area1 ul li{
	width: 23%;
	margin:0 2px;
}

.sec2_area1 .obj1{
	width: 80px;
    top: -48px;
    left: 1px;
}
.sec2_area1 .obj2{
	width: 80px;
    top: -47px;
    right: 0px;
}
.plan{
	margin-bottom: 120px;
}

.plan .text_area{
	padding:15px 10px;
	width: 90%;
	min-width: 0;

}

.plan .text_area .m3{
	width: 40%;
}

.plan .text_area .price{
	width: 40%;
	margin-left:20px;
	margin-bottom: 20px;
}
.setnaiyou{
	width: 20%;
}
.set_list{
	float: right;
	width: 74%;
}
.set_list .list{
	font-size: 15px;
}
.plus{
	font-size: 15px;
	margin-left:20px;
}
.hosoku{
	font-size: 15px;
	margin-left:20px;
}
.plan:nth-child(3){
	margin-bottom: 120px;
}

.option_area{
	padding: 30px 10px 15px;
}
.option_area ul li{
	background: none;
	list-style: disc;
	list-style-position: inside;
	padding-left: 0px;
	font-size: 17px;
	float: none;
	margin-bottom: 10px;
	margin-right: 0px;
	line-height: 1.3;
}

.option_area ul li .price{
	 font-size: 18px;
}
.option_area ul li .zeibetsu{
	font-size: 13px;
	margin-left:5px;
}
.option_area .m3{
	width: 100%;
	text-align: center;
	position: absolute;
	top: -20px;
	left: 0px;
}


.sec3{
	padding:40px 0;
}
.sec3 .m3{
	text-align: center;
	margin-bottom: 30px;
}
.sec3 .m3 img{
	width: 100px;
}
.sec3 .m3 span{
	padding-top:10px;
	font-size: 15px;
}
.sec3 .blockWrap{
	float:none;
	position:static;
}
.sec3 .block{
	float:none;
	position:static;
	max-width: 100%;
	width: 100%;
	margin-left:0px;
	margin-bottom: 40px;
}
.sec3 .block:nth-child(4){
	margin-bottom: 0px;
}
.sec3 .block:first-child{
	margin-left:0px;
}
.sec3 .block .img{
	margin-bottom: 15px;
}
.sec3 .block .m4{
	margin-bottom:5px;
}
.sec3 .block .read{
	font-size: 14px;
}
.sec4{
	background: none;
}
.sec2Inner_wrap{
	background:none;
	padding: 0px 0 20px;
}
.sec4 h2.sp-block{
	margin-bottom: 30px;
}
.popup-gallery ul li{
	float:left;
	left:-50%;
	position:relative;
	width: 45%;
	margin:0 5px 10px;
}

}
